body {
  background: #cccccc;
  height: 100%;
}

html {
  height: 100%;
}

#main {
  position:relative;
  width: 960px;
  top:0px;  
  height:100%;
  left:50%;
  margin-left:-480px; 
}

#topbar {
	position:absolute;
	width:100%;
	height:36px;
	top:1px;
	background: #000000;
	left: 1px;
}

#navbar {
	position:absolute;
	width:100%;
	height:100px;
	top:37px;
	background-image:url(../images/Topbar.jpg);
	left: 1px;
}

#midbar {
	position:absolute;
	width:960px;
	height:36px;
	top:386px;
	background: #000000;
	left: 50%;	
    margin-left:-480px;
}

#midbarHome {
	position:absolute;
	width:960px;
	height:100px;
	top:571px;
	background-image:url(../images/MidbarHome90.png);
	left: 50%;	
    margin-left:-480px;
	z-index:1000;
}

#bottombar {
  position:absolute;
  width:100%;  
  bottom:-2px;
  height:36px;
  background: #000000;
  left: 1px;
}

#header {
  position:absolute;
  width: 100%;
  top:0px;   
}

#content {
  position:absolute;
  top:413px;
  min-height:100%;
  width:940px;
  padding:10px;
  left:50%;
  margin-left:-480px;
  background: #ffffff;	
}

#contentHome {
  position:absolute;
  top:661px;
  width:940px;
  padding:10px;
  left:50%;
  margin-left:-480px;
  background: #ffffff;	
} 

.topNav {
	position: absolute;
	width: 960px;
	height: 35px;
	top: 10px;
	left: 585px;
	padding-top: 5px;
	margin-left: -480px;
}

#logo {
	position:absolute;
	width:375px;
	height:100px;
	top:55px;
	left:50%;
	margin-left:-480px;
}

.banner {
	position:absolute;
	width:960px;
	height:236px;
	top:150px;
	left:50%;
	margin-left:-480px;
}

.bannerHome {
	position:absolute;
	width:960px;
	height:521px;
	top:150px;
	left:50%;
	margin-left:-480px;
}

.nav {
	position: absolute;
	width: 504px;
	height: 95px;
	padding-top: 5px;
	margin-left: -0px;
	left: 50%;
	margin-left:-20px;
	top: 50px;
}

.imageL {
  float:left;
}

.imageR {
  float:right;
}

#body {
  position:relative;
  width:75%;
  height:100%;
  margin-top:20px;
}  
  
.navText {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.83em;
	color: white;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: normal;
}

.navTextSm {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  color: white;
  text-decoration: none;
}

a.navText:link {
  color: #FFFFFF;
  font-weight:normal;
  text-decoration: none;
}

a.navText:visited {
  color: #FFFFFF;
  font-weight:normal;
  text-decoration: none;
}

a.navText:hover {
  color: #FFCC33;
  font-weight:normal;
  text-decoration: none;
}

a.buttonText:link {
  color: #000000;
  text-decoration: none;
}

a.buttonText:visited {
  color: #000000;
  text-decoration: none;
}

a.buttonText:hover {
  color: #666666;
}

.photoblock {
  float:left;
  width:410px;
  height:275px;   
}

.profileblock {
  position:inherit;
  left:410px;
  width:185px;
  background-color:#333333;
  height:275px;   
} 

.contentblock {
  width:585px;
}  

.column {
  position:relative;
  float: left;
  width: 185px;
  margin: 15px 15px 0 0;
}

.rightColumn {
  position:relative;
  float:right;
  width:178px;
  margin-right:15px;
} 

.headers {
  text-align: left;
  background-image: url(../images/grayGradient.jpg);
  background-repeat: repeat-x; padding:5px;
  font-family: Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  font-weight: bold;
  font-size: medium;
  font-variant: small-caps;
} 

.headersSm {
  text-align: left;
  background-image: url(../images/grayGradient.jpg);
  background-repeat: repeat-x; padding:5px;
  font-family: Arial, Helvetica, sans-serif;
  color:#000000;
  font-weight: bold;
  font-size: .7em;
}

.profile {
  width:200px;
}

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.smallCaps {
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-variant: small-caps;
}

.smallBold {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: .7em; 
  font-weight: bold;
}

.clearboth {
  clear: both; 
}

.clearright {
  clear: right;
}

.footer {
  position:absolute;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .7em;
  margin-top:10px;
}

.title {
  font-family: "Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: bold;
  color: #000080;
}
.LargeLinks {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
}

.body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
